body{
	background-image: linear-gradient(180deg, #f82023 0%, #600405 100%) !important; 
}

.login form{
	background: rgba(255,255,255,0.2) !important;
	box-shadow: none;
	border-radius: 5px;
}

.login label{
	color: #ffffff;
}

.login #backtoblog a, .login #nav a, a{
	color: #ffffff;
}

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover, a:hover{
	color: #ffffff;
	text-decoration: underline;
}

.wp-core-ui .button-primary{
	background-color: #600405;
	border: none;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
}